/*
 * Styles for modal forms on Inights pages
 */

.zcwf_title {
	display: none;
	}
.crmWebToEntityForm {
	padding: 0 !important;
	max-width: 900px !important;
	margin: 0 auto 0 0;
	}
.zcwf_lblLeft .zcwf_row {
	margin: 0 !important;
	}
.zcwf_lblLeft .zcwf_col_fld_slt,
.zcwf_lblLeft .zcwf_col_fld input[type=text], 
.zcwf_lblLeft .zcwf_col_fld textarea {
	width: 100% !important;
	-webkit-appearance: none !important;
	-ms-appearance: none !important;
	-moz-appearance: none !important;
	appearance: none !important;
	background: #ebebeb !important;
	padding: 8px 12px !important;
	border-radius: 0 !important;
	border: 1px solid #ebebeb !important;
	line-height: 1.5em !important;
	margin: 0;
	}
.zcwf_col_lab,
.zcwf_col_fld {
	width: 100% !important;
	}

.zcwf_col_fld {
	margin-top: 0 !important;
	}
.zcwf_row label {
	font-family: 'Roboto Slab', serif;
	display: inline-block;
	margin: 0 0 8px;
	font-size: 1em;
	font-size: 0.9rem;
	color: var(--cifb);
	margin-top: 6px;
	}
.zcwf_row label span:before {
	content: " ";
	}
.zcwf_col_fld_slt {
	-webkit-appearance: none !important;
	-ms-appearance: none !important;
	-moz-appearance: none !important;
	appearance: none !important;
	background: #ebebeb !important;
	padding: 8px 12px !important;
	border-radius: 0 !important;
	border: 1px solid #ebebeb !important;
	outline: 1px solid #ebebeb !important;
	line-height: 1.5em !important;
	font-size: 1em !important;
	height: auto;
	}
	
.zcwf_button,
.zcwf_lblLeft .zcwf_button {
	display: inline-block;
	margin: 0 1em 0 0;
	padding: 14px 30px !important;
	color: #fff !important;
	background: #004D7E !important;
	border: 1px solid #004D7E !important;
	cursor: pointer;
	width: auto;
	font-size: 0.8rem !important;
	line-height: 1 !important;
	font-weight: 600 !important;
	opacity: 1;
	transition: all 0.3s ease;
	letter-spacing: 0.05em;
	text-decoration: none;
	border-radius: 0 !important;
	}
.zcwf_button:hover {
	color: #004D7E !important;
	background: transparent !important;
	text-decoration: none !important;
	}
.zcwf_lblLeft .zcwf_tooltip_ctn {
	min-width: 200px;
	max-width: 400px;
	width: 100%;
	}
#LEADCF7,
#LEADCF6 {
	min-height: 180px;
	}
	
.zcwf_col_fld .gbp-place,
.zcwf_col_fld .pound-place {
	position: absolute;
	top: 11px;
	right: 10px;
	opacity: 0.5;
	}
.zcwf_col_fld .pound-place {
	right: auto;
	left: 5px;
	}
.zcwf_col_fld .amt-field {
	padding-left: 2em !important;
	}
	
.zcwf_lblLeft .zcwf_row:last-child,
.zcwf_lblLeft .zcwf_row:last-child p {
	margin-block: 0 !important;
	padding-block: 0 !important;
	}
.required span {
	color: red;
	}
	
@media only screen and (max-width: 600px) {
	.form-wrapper h2 {
		font-size: 1.4rem;
		}
}
@media only screen and (min-width: 600px) {
	.split_row {
		}
	.split_row .zcwf_col_fld {
		flex: 1 1 calc(50% - 5px);
		flex: 1 1 calc(50% - 70px);
		}
	.split_row .zcwf_col_fld:last-child {
		margin-left: 20px;
		}
	.zcwf_row {
		display: flex;
		align-items: center;
		}
	.zcwf_row > div {
		flex: 1 0 auto;
		}
	.zcwf_col_lab {
		/*width: 20% !important;*/
		width: 120px !important;
		}
	.zcwf_col_fld {
		/*width: 80% !important;*/
		width: calc(100% - 120px) !important;
		}
	.zcwf_lblLeft .zcwf_row {
		margin: 15px 0 !important;
		}
}

</style>